/*
Theme Name: TE Studio 2016
Author: Aaron Hodge Silver
Author URI: http://springthistle.com/
Description: A theme for Tim Eian (and a devdmbootstrap3 v1.71 child theme).
Version: 1.71
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: devdmbootstrap3
*/

@import "css/bootstrap.css";

/*****************************************************************************************
 ******************************[  Global/Built-Ins  ]*************************************
 *****************************************************************************************/

body {
	background: #fff;
	padding-bottom: 0;
	font-size: 14pt;
	font-family: 'Source Sans Pro', 'times New roman';
	font-weight: 400;
}

a, a:visited { color: #1CBEE0; }
a:hover { color: #1CBEE0; }

a.btn-info { color: #fff; }

h1, h2, h3, h4, h5, h6 { color: #000;  }

h1 { font-weight: 400; font-size: 26pt; line-height: 28pt; margin-bottom: 5px; }
h2 { font-weight: 400; font-size: 20pt; }
h3 a { color: #000; }
h3 a:hover { color: #37bce3; text-decoration: none; }
h3 { font-weight: 400; font-size: 18pt; color: #666; margin-top: 10px; }
h4 { font-weight: 400; font-size: 16pt; color: #666; margin-top: 10px; }

input, button, select, textarea { max-width: 100%; }
textarea { border: 1px solid #D6D6D6; }

.dmbs-content p,
div.two-col-flow div,
div.two-col-flow { font-size: 14pt; line-height: 18pt; color: #666; font-weight: 300; }
.dmbs-content p small { font-size: 12pt; }
.dmbs-content li { font-size: 12pt; color: #666; font-weight: 300; }

.notopmargin { margin-top: 0; }

img { max-width: 100%; height: auto; }

.container-full {
  margin: 0 auto;
  width: 100%;
}

div.clear { clear: both; height: 20px; }

div.hr {
	margin: 20px 0;
	height: 1px;
	border-bottom: 1px solid rgba(0,0,0,.6);
}

.jumptarget:before {
  content:"";
  display:block;
  height:150px; /* fixed header height*/
  margin:-150px 0 0; /* negative fixed header height */
}

body.admin-bar .jumptarget:before {
  height:180px; /* fixed header height*/
  margin:-180px 0 0; /* negative fixed header height */
}

input[type="submit"] {
	background: #37BCE3;
    border: none;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*****************************************************************************************
 ******************************[  Header  ]***********************************************
 *****************************************************************************************/

.header { background: #fff; padding-bottom: 2px; }
body.admin-bar .header { margin-top: 32px;}

@media only screen and (max-width: 767px) {
	body.admin-bar .header { margin-top: 0; }
}

#logo { max-height: 100px; margin-top: 20px; }

.tagline {
	font-size: 20pt;
	font-weight: 600;
	margin-top: 44px;
	color: #ccc;
}
@media only screen and (max-width: 690px) {
	.tagline { font-size: 18pt; line-height: 16pt; margin-top: 20px; }
	body.admin-bar .tagline { font-size: 18pt; margin-top: 50px; }
}
@media only screen and (max-width: 480px) {
	.tagline { font-size: 10pt; margin-top: 14px; }
	.dmbs-header { margin-bottom: 0; }
	.site-body { margin-top: 105px; }
}


.site-body { margin-top: 150px; }

/* Main nav */
#mainnav {
	border-radius: 0;
	margin: 0;
	text-transform: uppercase;
}

.dmbs-header ul.nav { font-size: 11pt; font-weight: 600; }
.dmbs-header ul.nav a { color: #666; }
.dmbs-header .navbar-toggle { background:#666; }
.dmbs-header .navbar-toggle .icon-bar { background: #fff; }

@media only screen and (max-width: 992px) {
	.nav > li > a {
		padding: 10px 9px;
	}
}

.nav .caret { display: none; }

.dropdown-menu {
	background-color: #f9f9f9;
}

#mainnav .nav > li > a:hover,
#mainnav .nav > li > a:focus { color: #1CBEE0; }
.dropdown-menu > li > a {
	font-size: 1.2em;
	text-transform: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #1CBEE0;
	background: transparent;
}
.nav > li > a:hover,
.nav > li > a:focus {
	background: transparent;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #1CBEE0;
	background: transparent;
}

#mainnav .nav > li.current-menu-ancestor > a,
#mainnav .nav > li.current-menu-item > a,
body.single-project #menu-item-2639 a {
	background: transparent;
	color: #000;
}

/* third level menu */

#menu-main-navigation > li li.menu-item-has-children>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    display: none;
}

#menu-main-navigation > li li.menu-item-has-children:hover>.dropdown-menu {
    display: block;
}

#menu-main-navigation > li li.menu-item-has-children>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

#menu-main-navigation > li li.menu-item-has-children:hover>a:after {
    border-left-color: #ffffff;
}

@media only screen and (max-width: 768px) {
	.navbarcol { margin-top: -67px; }

	#menu-main-navigation .dropdown-menu {
		text-align: right;
		margin-top: -10px;
	}
}

/*****************************************************************************************
 ******************************[  Sidebar  ]**********************************************
 *****************************************************************************************/

.sidebar .widget {
	font-size: 12pt;
	background: #f7f7f7;
	padding: 15px;
	padding-top: 5px;
	margin-bottom: 25px;
}

.sidebar .widget h3 {
	color: #888;
}

.sidebar .widget ul {
	margin:0;
	padding: 0;
	list-style-type: none;
}

.sidebar .widget ul li {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.1em;
}


/*****************************************************************************************
 ******************************[  Footer  ]***********************************************
 *****************************************************************************************/

.footer {
	color: #999;
}

.copyright { font-size: 10pt; font-weight: 300; padding-top: 75px; padding-bottom: 25px;   }
.sitecredit {
	font-size: 8pt;
	color: #ddd;
	padding-bottom: 25px;
}
.sitecredit a { color: #ccc; }

/*****************************************************************************************
 ******************************[  Blog  ]*************************************************
 *****************************************************************************************/

.hentry.post {
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin: 0 0 25px 0;
    padding: 0 0 25px 0;
}

.hentry.post h3 {
	font-size: 18pt;
}

.post-meta {
	font-size: 12pt;
	color: #888;
	margin-bottom: 10px;
}
.post-meta a {
	color: #888;
}
.post-meta a:hover {
	text-decoration: underline;
	color: #666;
}

/* pagination */

.pagination {
	clear: both;
	display: block;
	margin: 30px 0;
	text-align: center;
}

.pagination a, .pagination span {
	padding: 5px 15px;
	border: 1px solid #ccc;
	border-right: none;
	color: #ccc;
}
.pagination a {
	color: #37BCE3;
}
.pagination .next_page:last-of-type {
	border-right: 1px solid #ccc;
}

.pagination a:hover,
.pagination span.current {
	background: #37BCE3;
	color: #fff;
	text-decoration: none;
	border-top-color: #37BCE3;
	border-bottom-color: #37BCE3;
}


/*****************************************************************************************
 ******************************[  General Content  ]**************************************
 *****************************************************************************************/

.dmbs-content {
	font-weight: 300;
	font-size: 14pt;
}

div.bar {
	background: #666;
	color: #fff;
	padding: 10px;
	margin-left: 0;
    margin-right: 0;
    margin-top: 50px;
}
div.bar:first-of-type { margin-top: 0; }
div.bar h1 {
	margin: 0;
	color: #fff;
}
div.bar a.backtotop {
	color: #fff;
	text-decoration: none;
	display: block;
    margin-top: 8px;
}
div.bar a.backtotop:hover {
	color: #666;
}

.two-col-flow {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
	-webkit-column-rule: none;
    -moz-column-rule: none;
    column-rule: none;
	padding: 20px 0;
}
@media screen and (max-width: 620px) {
	.two-col-flow {
		-webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}
}

.wp-caption,
.wp-caption img {
	width: 100% !important;
	max-width: 100%;
}


.wp-caption.aligncenter {
	margin-left: 0;
	margin-right: 0;
}

.wp-caption p.wp-caption-text {
	font-weight: 300;
	font-size: 10pt;
	color: #666;
}

.caption h4 {
	margin: -5px 0 0 0;
	font-size: 14pt;
}
.caption small {
	margin: 0;
}

/* Projects */

body.post-type-archive-project .project .col-md-8 .project_title {
	margin-top: 42px;
}
.project_title a { color: #000; }
.project_title a:hover { color: #37BCE3; text-decoration: none; }
@media screen and (max-width: 992px) {
	body.post-type-archive-project .project .col-md-8 .project_title {
		margin-top: 10px;
	}
}

.project-grid {
	display: flex;
	flex-wrap: wrap;
}
.project-grid > div {
	margin-bottom: 25px;
}

.project-grid .project_thumb {
	height: 235px;
	background-size: cover;
}
.project-grid .project_thumb a {
	display: block;
	width: 100%;
	height: 235px;
	text-indent: -3000px;
}
@media screen and (max-width: 767px) {
	.project-grid .project_thumb {
		height: auto;
		background: none !important;
	}
	.project-grid .project_thumb a {
		height: auto;
	}
}

body.single-project .project_title {
	margin-top: 20px;
	font-weight: 600;
	margin: 10px 0;
}

body.page .page_subhead { margin-bottom: 25px; }

.project_intro {
	margin-bottom: 10px;
}

.project .btn { text-transform: uppercase; }

body.post-type-archive-project .hentry.project {
	margin-bottom: 30px;
	border-bottom: 1px solid #e9e9e9;
	padding-bttom: 30px;
}

/* Social */

.social a {
	color: #bdbdbd;
    font-size: 1.5em;
    padding-right: 10px;
}
.social a:hover { color: #1CBEE0; }

/* captions */

.wp-caption {
	border: none;
	padding: 0;
}

.wp-caption.alignnone {
	margin: 0;
}

.wp-caption p.wp-caption-text {
	padding: 6px 0 0 0;
}

/* Contact page - map */
#map {
	height: 400px;
	margin-bottom: 20px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#wpcf7-f2759-o1 .wpcf7-radio > span { display: block; }

/* sliders */

.slick-slide img {
	height: 500px;
	width: auto;
}

.slick-slide { opacity: .35; }
.slick-slide.slick-current { opacity: 1.0; }

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 0%;

    display: block;

    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;

	height: 500px;
	width: 50px;
	z-index:100;
}

.slick-arrow span {
	display: block;
	top: 50%;
	height: 50px;
	width: 50px;
	background: #fff;
	position: absolute;
	color: #333;
	font-size: 27px;
	text-align: center;
	padding-top: 11px;
}

.slick-next span { right: 0; }

.slick-prev:hover span,
.slick-prev:focus span,
.slick-next:hover span,
.slick-next:focus span
{
    color: #fff;
    background: #333;
    outline: none;
    opacity: 1.0;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1.0;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 0px;
}
[dir='rtl'] .slick-prev {
    right: 0px;
    left: auto;
}
.slick-prev:before {
    content: '';
}
[dir='rtl'] .slick-prev:before {
    content: '';
}

.slick-next {
    right: 0px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 0px;
}
.slick-next:before {
    content: '';
}
[dir='rtl'] .slick-next:before {
    content: '';
}

/*****************************************************************************************
 ******************************[  Homepage  ]*********************************************
 *****************************************************************************************/


body.home .glam_slide_content {
    background-color: rgba(236,236,236,.85);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#AAECECEC',endColorstr='#AAECECEC');
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 30px 40px 30px 40px;
    z-index: 2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}

body.home .glam_slide_content h4 {
	line-height: 80px !important;
}

body.home .glam_slide_content h4 a {
	background-color: rgba(50, 50, 50, .9);
	padding: 5px 10px;
}

body.home .glam_slide_content h4 a:hover {
	text-decoration: none !important;
}

.stacked_slides img {
	width: 100%;
	height: auto;
}

#key_messaging {
	text-align: center;
	margin-top: 10px;
	font-weight: 200;
	font-size: 38pt;
	color: #666;
	line-height: 1.1em;
	min-height: 125px;
}
#key_messaging ul {
	margin: 0;
	padding: 0;
}
#key_messaging li {
	font-weight: 400;
	list-style: none;
	font-size: 38pt;
	display: none;
}

/*****************************************************************************************
 ******************************[  Media  ]************************************************
 *****************************************************************************************/

/* xs */
@media only screen and (max-width: 767px) {
	.site-body { margin-top: 90px; }
	.slick-slide img { height: 450px; }
	.slick-prev, .slick-next { height: 450px; }

}

/* sm */
@media only screen and (min-width: 768px) and (max-width: 991px) {

}

/* md */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

}

/* lg */
@media (min-width: 1200px) {

}

.col-xs-11 {
    width: 90.666667%;
}

/* Modify bootstrap slightly for Safari */

@media (min-width: 992px) {
	.col-md-4 {
		width: 33.3%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.col-sm-6 {
		width: 49%;
	}
}